# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: safeword.html
onlinehelp.doc=safeword.html
#EN: Authentication Modules
authentication=\u8a8d\u8b49\u6a21\u7d44

#EN: SafeWord
iplanet-am-auth-safeword-service-description=SafeWord
#EN: Server
a101=\u4f3a\u670d\u5668
#EN: Format: server_name port
a101.help=\u683c\u5f0f\ufe30 \u4f3a\u670d\u5668_\u540d\u7a31 \u9023\u63a5\u57e0
#EN: Server Verification Files Directory
a102=\u4f3a\u670d\u5668\u9a57\u8b49\u6a94\u6848\u76ee\u9304
#EN: Enter a full directory path.
a102.help=\u8f38\u5165\u5b8c\u6574\u7684\u76ee\u9304\u8def\u5f91\u3002
#EN: Logging Enable
a103=\u555f\u7528\u8a18\u9304
#EN: Logging Level
a104=\u8a18\u9304\u5c64\u7d1a
#EN: Log File
a105=\u8a18\u9304\u6a94
#EN: Enter a full directory path for the log file.
a105.help=\u8f38\u5165\u65e5\u8a8c\u6a94\u7684\u5b8c\u6574\u76ee\u9304\u8def\u5f91\u3002
#EN: Authentication Connection Timeout
a106=\u8a8d\u8b49\u9023\u7dda\u903e\u6642
#EN: In seconds.
a106.help=\u4ee5\u79d2\u70ba\u55ae\u4f4d\u3002
#EN: Client Type
a107=\u7528\u6236\u7aef\u985e\u578b
#EN: EASSP Version
a108=EASSP \u7248\u672c
#EN: Minimum Authenticator Strength
a109=\u6700\u5c0f\u8a8d\u8b49\u7a0b\u5f0f\u5f37\u5ea6
#EN: Authentication Level
a110=\u8a8d\u8b49\u7d1a\u5225
#EN: NONE
none=\u7121
#EN: INFO
info=\u8cc7\u8a0a
#EN: ERROR
error=\u932f\u8aa4
#EN: DEBUG
debug=\u9664\u932f

#EN: SafeWord initialization login exception.
SafeWordInitializeLex=SafeWord \u521d\u59cb\u5316\u767b\u5165\u51fa\u73fe\u7570\u5e38\u3002
#EN: SafeWord initialization exception.
SafeWordInitializeEx=SafeWord \u521d\u59cb\u5316\u51fa\u73fe\u7570\u5e38\u3002
#EN: SafeWord initialization login exception.
SafeWordSWECInitializeEx=SafeWord \u521d\u59cb\u5316\u767b\u5165\u51fa\u73fe\u7570\u5e38\u3002
#EN: Failed to create New SafeWord client.
SafeWordNewSWClient=\u7121\u6cd5\u65b0\u589e SafeWord \u7528\u6236\u7aef\u3002
#EN: A SafeWord user ID is required.
SafeWordNoUserid=SafeWord \u4f7f\u7528\u8005 ID \u662f\u5fc5\u9808\u7684\u3002
#EN: SafeWord login user ID is null.
SafeWordUserIdNull=SafeWord \u767b\u5165\u4f7f\u7528\u8005 ID \u70ba\u7a7a\u3002
#EN: SafeWord user ID must be ASCII.
SafeWordUseridNotASCII=SafeWord \u4f7f\u7528\u8005 ID \u5fc5\u9808\u4ee5 ASCII \u8f38\u5165\u3002
#EN: SafeWord input encoding exception during ASCII check.
SafeWordInputEncodingException=ASCII \u6aa2\u67e5\u6642 SafeWord \u8f38\u5165\u7de8\u78bc\u7570\u5e38\u3002
#EN: Received static SafeWord authenticator.
SafeWordUnsupportedAuthenticator=\u5df2\u6536\u5230\u975c\u614b SafeWord \u8a8d\u8b49\u7a0b\u5f0f\u3002
#EN: Authentication was successful, but only userID was sent: {0}
SafeWordSuccessOnlyUserID=\u8a8d\u8b49\u6210\u529f\uff0c\u4f46\u50c5\u50b3\u9001\u4f7f\u7528\u8005 ID\uff1a{0}
#EN: SafeWord login failed: {0}
SafeWordLoginFailed=SafeWord \u767b\u5165\u5931\u6557\uff1a{0}
#EN: SafeWord login failed. Unknown return value: {0}
SafeWordLoginFailedUnknown=SafeWord \u767b\u5165\u5931\u6557\u3002\u672a\u77e5\u7684\u56de\u50b3\u503c\uff1a{0}
#EN: No challenge response was entered.
SafeWordNoChallRsp=\u6c92\u6709\u8f38\u5165\u8cea\u7591\u56de\u61c9\u3002
#EN: Challenge Response must be in ASCII.
SafeWordChalRspNotASCII=\u8cea\u7591\u56de\u61c9\u5fc5\u9808\u4ee5 ASCII \u8f38\u5165\u3002
#EN: SafeWord challenge failed.
SafeWordChallFailed=SafeWord \u8cea\u7591\u5931\u6557\u3002
#EN: Unknown SafeWord state.
SafeWordAuth=\u672a\u77e5\u7684 Safeword \u72c0\u614b\u3002
#EN: SafeWord server specification missing.
SafeWordServerSpecMissing=SafeWord \u4f3a\u670d\u5668\u898f\u683c\u907a\u6f0f\u3002
#EN: SafeWord server verification path missing.
SafeWordServerVerifPathMissing=SafeWord \u4f3a\u670d\u5668\u9a57\u8b49\u8def\u5f91\u907a\u6f0f\u3002
#EN: SafeWord system name missing.
SafeWordSystemNameMissing=SafeWord \u7cfb\u7d71\u540d\u7a31\u907a\u6f0f\u3002
#EN: SafeWord SSO error.
SafeWordSSOError=SafeWord SSO \u932f\u8aa4\u3002
#EN: SafeWord AM service error.
SafeWordAMSvcError=SafeWord AM \u670d\u52d9\u932f\u8aa4\u3002
#EN: SafeWord invalid state: {0}
SafeWordInvalidState=SafeWord \u7684\u72c0\u614b\u7121\u6548\uff1a{0}
#EN: SafeWord is unable to initialize options.
SafeWordOptInit=SafeWord \u7121\u6cd5\u521d\u59cb\u5316\u9078\u9805\u3002
#EN: Error sending/recieving EASSP message.
SafeWordEasspError=\u50b3\u9001/\u63a5\u6536 EASSP \u8a0a\u606f\u6642\u767c\u751f\u932f\u8aa4\u3002
